    #cssmenu {
	margin: 0 auto;
	width: 476px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(255,255,255);
	z-index: 2;
	position: relative;
}



body {
	background-color: rgb(255,255,255);
	background-image: url(../images/Schirripa-Evans.jpg);
	background-repeat: repeat-x;
	font-size: 0.9em;
	color: #444;
	font-weight: normal;
	margin: 0.2em 0 0.2em 0;
	margin: 0;
	padding: 0;
}


.Menucontainer {
	position: relative;
	top: 115px;
	border-right-width: 1px;
	border-right-color: rgb(255,255,255);
	height: 30px;
	border-right-style: solid;
	margin: 0 auto;
	max-width: 495px;
}
.HeadContainer {
	margin: 0 auto;
	/* [disabled]max-width: 960px; */
	width: 960px;
}
.logoContainer {
	width: 251px;
	float: left;
	margin-left: 25px;
	margin-top: 48px;
	/* [disabled]margin-right: 375px; */
}
.contactContainer {
	width: 261px;
	float: right;
	margin-left: 20px;
	/* [disabled]margin-top: 43px; */
	margin-right: 20px;
	background-color: rgb(51,153,102);
}
.socialicons {
	width: 30px;
	height: auto;
	margin-left: 5px;
	margin-top: 11px;
	margin-right: 5px;
	float: right;
	margin-bottom: 5px;
}
.telephone {
	width: 171px;
	height: auto;
	margin-left: 5px;
	margin-top: 16px;
	margin-right: 5px;
	float: left;
	color: rgb(255,255,255);
}
.HContainer {
	/* [disabled]position: relative; */
	top: 1px;
	margin: 0 auto;
	max-width: 910px;
	z-index: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(255,255,255);
}
.HeroimgI {
	width: 100%;
	max-width: 910px;
	height: auto;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	max-width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.content {
	padding-top: 0px;
	padding-right: 0px;
	/* [disabled]padding-bottom: 20px; */
	padding-left: 0px;
}



p {
	margin-top: 0em;
	margin-bottom: .6em;
	line-height: 1.4em;
}



h1, h2, h3, h4, h5, h6 {
	color: rgb(205,29,21);
	font-weight: normal;
	margin: .2em 0 0.6em 0;
}
h1 {font-size:1.4em;}
h2 {font-size:2em;}  
h3 {font-size:1.4em;}  
h4 {font-size:1.2em;}  
h5 {font-size:1em;}  
h6 {font-size:0.9em;} 


 .c > div {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	padding-right: 1em;
	padding-left: 1.6em;
		}
		@media screen and (min-width: 56em) {
			.c1 {
					
				float: left;
				width: 182px;
			}
			.c2 {
	float: left;
	width: 670px;
	margin-bottom: 4em;
			}
			
			
		.c3 {

	float: left;
	width: 670px;
			}	
			
				.c4 {

	float: left;
	width: 600px;
			}
			
			
			.c5 {
	float: left;
	width: 335px;
	/* [disabled]margin-right: 10px; */
			}		
			
						.c6 {
	float: left;
	width: 335px;
	padding-left: 20px;
	padding-top: 10px;
			}	
			
			
				.c7 {
	float: left;
	width: 690px;
	margin-bottom: 4em;		
			
			
			
			
		}
}
	
	.d > div {
	background-color: rgb(204,28,21);
	padding-left: 25px;
	color: rgb(255,255,255);
		}

	
	
	@media screen and (min-width: 56em) {
			.d1 {
				float: left;
				width: 640px;
	       padding-left: 20px;
	
			}
			.d2 {
	float: left;
	width: 250px;
	padding-left: 40px;
	margin-top: 8px;
			}
			
	
			.d3 {
	float: left;
	width: 2px;
	padding-left: 20px;

			}
			
			
		}
		
	 .e> div {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	padding-left: 1.6em;
	padding-right: 1.2em;
		}
		@media screen and (min-width: 56em) {
			.e1 {
	/* [disabled]padding-right: 1em; */
	
	float: left;
	width: 183px;
			}
			.e2 {
	
	float: left;
	width: 670px;
	margin-bottom: 4em;
			}
			
			
		.e3 {

	
	float: left;
	width: 670px;
			}	
			
				.e4 {

	
	float: left;
	width: 600px;
			}
			
			
			.e5 {
	
	float: left;
	width: 670px;
			}		
			
				
			
		}	
		
		
	
		
		

.socialcontainer {
	width: 100%;
	/* [disabled]height: 180px; */
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/footer.gif);
	background-repeat: repeat-x;
	background-color: rgb(222,222,222);
}

.socialcontent {
	padding: 28px 6px 6px 25px;
	max-width: 765px;
	margin: 0 auto;
	height: auto;
}

.contentFooter {
	/* [disabled]width: 120px; */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	height: 150px;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}


.contentFooter3 {
	/* [disabled]width: 120px; */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 115px;
	padding-left: 20px;
}




.contentFooterLogo {
	padding: 0px 5px 10px 0px;
	width: 155px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: lighter;
	font-variant: normal;
	color: #999999;
}

.contentFooter2 {
	width: 200px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	margin-left: 20px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: 150px;
}

.contentLaw {
	padding: 0px;
	width: 149px;
	height: 69px;
	float: left;
	margin-right: 2em;
	margin-top: 2em;
}
.contentNotaries {
	padding: 0px;
	width: 188px;
	height: 69px;
	float: left;
	margin-right: 2em;
	margin-top: 2em;
}

.contentFBA {
	padding: 0px;
	width: 64px;
	height: 69px;
	float: left;
	margin-right: 2em;
	margin-top: 2em;
}

a img { 
	border: none;
}


.mcontainer {
	width: 100%;
	padding: 0px;
	background-color: rgb(204,28,21);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(255,255,255);
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: rgb(255,255,255); */
}

.mcontent {
	max-width: 960px;
	margin: 0 auto;
}





    .contactContainer1 {
	max-width: 261px;
	float: left;
	/* [disabled]margin-left: 20px; */
	/* [disabled]margin-top: 43px; */
	/* [disabled]margin-right: 20px; */
	background-color: rgb(205,29,21);
}
.telephone1 {	max-width: 171px;
	height: auto;
	margin-left: 5px;
	margin-top: 16px;
	margin-right: 5px;
	float: left;
	color: rgb(255,255,255);
}

.pushcontent {
	max-width: 960px;
	margin: 0 auto;
	height:32px
}


a:link {
	color: rgb(51,51,51);
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: rgb(51,51,51);

}
a:hover {
	text-decoration: underline;
	color: rgb(153,153,153);
}
a:active {
	text-decoration: none;
	color: rgb(51,51,51);
}


a.tel:link {
	color: rgb(255,255,255);
	text-decoration: none;
	font-size: 1.2em;
	position: relative;
	bottom: 5px;
}
a.tel:visited {
		color: rgb(255,255,255);
	text-decoration: none;
 font-size: 1.2em;
}
a.tel:hover {
	text-decoration: underline;
	color: rgb(255,255,255);
	font-size: 1.2em;
}
a.tel:active {
		color: rgb(255,255,255);
	text-decoration: none;
	font-size: 1.2em;
	
}


a.terms:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: rgb(204,28,21);
	text-decoration: none;
	cursor: hand;
	line-height: 18px;
}
a.terms:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: rgb(204,28,21);
	text-decoration: none;
	line-height: 18px;
}
a.terms:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: rgb(153,153,153);
	text-decoration: none;
	line-height: 18px;
	
}
a.terms:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-decoration: none;
	color: rgb(204,28,21);
	line-height: 18px;
	padding: 0px;
	margin: 0px;
	}



.red {
	color: rgb(204,28,21);
	}
	
.redbold {
	color: rgb(204,28,21);
	font-weight: bold;
	letter-spacing: .2em;
	}	
	
	
.grey {
	color: rgb(102,102,102);
	}	
	
	
	
	
.redmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color: rgb(204,28,21);
	text-decoration: none;
	cursor: hand;
	line-height: 18px;
}



.termsofuse {
	width: 100%;
	background-image: url(../images/terms-of-use.gif);
	background-repeat: repeat-x;
	background-color: rgb(250,250,250);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}


.termsofusecontent {
	max-width: 575px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	font-weight: lighter;
	font-variant: normal;
	color: rgb(204,28,21);
	text-decoration: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 30px;
	/* [disabled]background-color: rgb(243,243,243); */
}


a.termsuse:link {
    color: rgb(204,28,21);
	text-decoration: none;
	
}
a.termsuse:visited {
	
	text-decoration: none;
	color: rgb(204,28,21);
}
a.termsuse:hover {
	
	color: rgb(153,153,153);
	text-decoration: underline;
	
	
}
a.termsuse:active {

	text-decoration: none;
	color: rgb(204,28,21);
	
	}
	
.mapcontainer {
	max-width: 910px;
	margin: 0 auto;
}

.bulletpoints {
	list-style-position: outside;
	list-style-type: disc;
}

ul {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: 11px;
}

ol {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: 24px;
}




li {
	padding: 0 0 .2em 0;
	list-style-image: url(../images/bpoint2.gif);
}

.headplus {
	font-size: 0.7em;
}

a.practice:link {
	text-decoration: underline;
	
}
a.practice:visited {
text-decoration: underline;
}
a.practice:hover {
	text-decoration: underline;
}
a.practice:active {
		text-decoration: underline;

}

.blackhead {
	color: #000000;
}


.container .content #pattern .c .c2 ol li {
	list-style-type: decimal;
	list-style-image: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: 0px;
	list-style-position: outside;
}


.ourpeopleimg {
	width: 100%;
	max-width: 600px;
	height: auto;
	/* [disabled]padding-top: 10px; */
}

.ourpeopleimgNopad {
	width: 100%;
	max-width: 600px;
	height: auto;
	/* [disabled]padding-bottom: 10px; */
	border: 1px solid rgb(205,29,21);
}

.contentourpeople {
	width: 100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}




a.profile:link {
	color: rgb(51,51,51);
	text-decoration: none;
	font-size: 11px;
	line-height: 15px;
	letter-spacing: -.01em;
}
a.profile:visited {
	text-decoration: none;
	color: rgb(51,51,51);

}
a.profile:hover {
	text-decoration: underline;
	color: rgb(153,153,153);
}
a.profile:active {
	text-decoration: none;
	color: rgb(51,51,51);
}


.redprofile {
	color: rgb(204,28,21);
	line-height: 15px;
	}

.container .content #pattern .c .c2 .c1 {
	margin-right: 20px;
	margin-bottom: 40px;
}
.container .content #pattern .c .c2 .c1 .terms .terms {
	font-size: 14px;
}


.container .content #pattern .c .c1 .ourpeopleimg {
	margin-top: 10px;
	border: 1px solid rgb(205,29,21);
}


.container .content #pattern .e .e1 .ourpeopleimg {
	border: 1px solid rgb(205,29,21);
	margin-top: 10px;
	width: 98%;
}
.container .content #pattern .c .c2 .c5 {
	/* [disabled]padding-right: 10px; */
}


a.contact:link {
	color: rgb(51,51,51);
	text-decoration: none;
	
}
a.contact:visited {
	text-decoration: none;
	color: rgb(51,51,51);

}
a.contact:hover {
	text-decoration: underline;
	color: rgb(153,153,153);
}
a.contact:active {
	text-decoration: none;
	color: rgb(51,51,51);
}
